[
	{
		"vipMode": "2",
		"name": "Member",
		"tooltip": "Free for members",
		"color": "#76401D",
		"bgColor": "#FEEED9",
		"showIcon": false,
		"icon": "privilege_vipmode_pro",
		"arrowIcon": "privilege_vipmode_pro_arrow"
	},
	{
		"vipMode": "3",
		"name": "Member",
		"tooltip": "Free for members",
		"color": "#76401D",
		"bgColor": "#FEEED9",
		"showIcon": false,
		"icon": "privilege_vipmode_pro",
		"arrowIcon": "privilege_vipmode_pro_arrow"
	},
	{
		"vipMode": "4",
		"name": "PaySeparately",
		"tooltip": "Buy separately on demand",
		"color": "#F13012",
		"bgColor": "#FAC0B7",
		"showIcon": false,
		"icon": "",
		"arrowIcon": "privilege_vipmode_payseparately_arrow"
	},
	{
		"vipMode": "5",
		"name": "TimeLimited",
		"tooltip": "Free for a limited time",
		"color": "#417FF9",
		"bgColor": "#CFDCFD",
		"showIcon": false,
		"icon": "",
		"arrowIcon": "privilege_vipmode_timelimited_arrow"
	},
	{
		"vipMode": "6",
		"name": "TimeLimited",
		"tooltip": "Free for a limited time",
		"color": "#76401D",
		"bgColor": "#FEEED9",
		"showIcon": false,
		"icon": "",
		"arrowIcon": "privilege_vipmode_timelimited_arrow"
	},
	{
		"vipMode": "7",
		"name": "VIP",
		"tooltip": "Free for VIP",
		"color": "#76401D",
		"bgColor": "#FEEED9",
		"showIcon": false,
		"icon": "",
		"arrowIcon": ""
	}
]
